/* State and Keywordgroupnames */
"Commands" = "Commands";
"Variable Assigments" = "Variable Assigments";
"Operators" = "Operators";
"Control Statements" = "Control Statements";
"References" = "References";
"Constants" = "Constants";
"Predefined Variables" = "Predefined Variables";
"Numbers" = "Numbers";
"Characters" = "Characters";
"Comment" = "(* Comment *)";
"SingleComment" = "-- Comment";
"String" = "\"Strings\"";
